#section-1{
  background-position: bottom center !important;
  background-repeat: no-repeat !important;
  background-color: #44cbf7 !important;
  background-size: auto 75% !important;
}
#section-1 .citcont{
  text-align: center;
  color: #fff;
  margin-bottom: 10%;
}
#section-1 .desc{
  color: #fff;
}
#section-1 .desc:after {
  content: '';
  width: 100%;
  height: 18px;
  background: url(//www.vcomk.com/wp-content/themes/vcomk2018/css/../img/sub-line.png) no-repeat center;
  display: block;
  margin: 10px auto;
  font-size: 80px;
}
.sections-seo .section .section-title{
  color: #fff;
  margin-top: 40px;
  max-width: 100%;
  margin-bottom: 10px;
}
.sections-seo .section .section-title:after{
  display: none;
}
#section-1 .display-wrapper{
  justify-content: flex-start;
}
#section-2 {
  background: #f6f6f6;
}
.section-2 .flex-wrapper .wrapper-image {
  order: 2;
  text-align: center;
  margin: auto;
  margin-right: 0;
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-2 .flex-wrapper .wrapper-image:before {
  position: absolute;
  content: '';
  top: 0;
  left: 100px;
  bottom: 0;
  right: 0;
  width: calc(100% - 100px);
  height: 100%;
  clip-path: polygon(0 0,100% 0,100% 100%,20% 100%);
  background-color: #fff;
  z-index: -1;
}
.section-2 .flex-wrapper>* {
  width: 50%;
  padding-top: 60px;
  padding-bottom: 60px;
}
.section-2 .flex-wrapper .wrapper-ctn {
  max-width: 700px;
  margin-left: auto;
  margin-right: 50px;
}
.section-2 .flex-wrapper .wrapper-ctn h2 {
  margin: 0;
  margin-bottom: 40px;
  text-align: left;
  color: #000;
  font-size: 84px;
  line-height: 84px;
}
.section-3 .flex-wrapper {
  position: relative;
  z-index: 1;
}
.section-3 .flex-wrapper:before {
  position: absolute;
  content: '';
  top: 0;
  left: -200px;
  bottom: 0;
  width: calc(50% + 220px);
  height: 100%;
  clip-path: polygon(25% 0%,100% 0%,75% 100%,0% 100%);
  background-color: #00befb;
  z-index: -1;
}
.section-3 .flex-wrapper>* {
  width: 50%;
}
.section-3 .flex-wrapper .wrapper-text {
  padding-left: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.section-3 .flex-wrapper .wrapper-ctn {
  margin: auto;
  text-align: left;
}
.section-3 .flex-wrapper .wrapper-ctn h2 {
  color: #000;
  font-size: 76px;
  line-height: 84px;
  text-align: left;
  max-width: 579px;
  margin-left: 0;
}
.section-3 .flex-wrapper .wrapper-ctn p {
  margin: 0;
  text-align: left;
  max-width: 617px;
  color: #000;
  font-family: "Helvetica";
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}
.section-3 .flex-wrapper .wrapper-text .wrapper-ctn:after {
  content: '';
  width: 100%;
  height: 18px;
  background: url(//www.vcomk.com/wp-content/themes/vcomk2018/css/../img/sub-line.png) no-repeat left;
  display: block;
  margin: 50px auto 10px;
  font-size: 20px;
}
.section-3 .flex-wrapper .wrapper-ctn .credo {
  color: #00befb;
  font-weight: 300;
}
.sections-seo .section .wrap-carousel .section-title{
  color: #000;
}
.sections-seo .section .wrap-carousel .section-title:after{
  content: '';
  width: 100%;
  height: 18px;
  background: url(//www.vcomk.com/wp-content/themes/vcomk2018/css/../img/sub-line.png) no-repeat center;
  display: block;
  margin: 20px auto;
  font-size: 80px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  height: 58px;
  width: 38px;
  color: inherit;
  background: 0 0;
  border: none;
  z-index: 100;
  top: -147px;
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-next {
  background: url(//www.vcomk.com/wp-content/themes/vcomk2018/css/../img/agence/next.jpg) no-repeat right center;
  right: -120px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev:hover {
  background: url(//www.vcomk.com/wp-content/themes/vcomk2018/css/../img/agence/prev.jpg) no-repeat left center;
  left: -120px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
  display: block !important;
}
.page-template-template-agence-detail-marseille-draft .agences-metier>*{
  margin-bottom: 55px;
  margin-top: 55px;
}
.page-template-template-agence-detail-marseille-draft .flip-card{
	height:230px
}
@media (max-width: 767px) {
  #section-1 {
    background-size: 100% auto !important;
    padding-bottom: 90px;
  }

  .section-2 .flex-wrapper > * {
    width: 100%
  }

  .section-2 .flex-wrapper .wrapper-ctn {
    margin-right: 0;
  }

  .section-2 .flex-wrapper .wrapper-ctn h2 {
    margin: 0;
    margin-bottom: 40px;
    text-align: center;
    color: #000;
    font-size: 64px;
    line-height: 64px;
    margin-top: 20px;
  }

  .section-3 .flex-wrapper > * {
    width: 100%;
  }

  .section-3 .flex-wrapper:before {
    display: none;
  }

  .section-3 .flex-wrapper .wrapper-text {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .section-3 .flex-wrapper .wrapper-ctn h2 {
    margin: 0;
    margin-bottom: 40px;
    text-align: center;
    color: #000;
    font-size: 64px;
    line-height: 64px;
    margin-top: 20px;
  }

  .section-3 .flex-wrapper {
    flex-direction: column-reverse;
  }

  .section-2 .flex-wrapper .wrapper-text {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
